using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MunculPopup : MonoBehaviour
{
    public GameObject CanvasPopup;
    
    public void Muncul() {
        CanvasPopup.SetActive(true);
    }

    public void Tutup() {
        CanvasPopup.SetActive(false);
    }
}
